/* layout */
body {
  background-color: black;
  color: white;
}
header,nav,article {
  display: block;
  width: 700px;
  margin: auto;
  padding: 5px 20px 5px 20px;
}
header {
  height: 300px;
  background-image: url(logo.jpg);
  background-repeat: no-repeat;
}
nav {
  height: 35px;
}
article {
  min-height: 300px;
  border: 1px solid red;
  border-radius: 20px;
  box-shadow: 0px 0px 40px 0px #630900 inset;
  font-family: Arial;
  font-family: Palatino, 'Palatino Linotype', Georgia, Times, 'Times New Roman', serif;
}
/* odkazy v navigačním menu */
nav a {
  display: inline-block;
  width: 100px;
  padding: 3px 12px 4px 10px;
  margin-right: 10px;
  background-color: #640A01;
  border: 1px outset #C70E0C;
  border-radius: 30px;
  box-shadow: 0px 0px 25px 5px #630900;
  color: white;
  font-family: yeoldenglish, Arial;
  text-decoration: none;
  text-align: center;
}
/* odkazy v navigačním menu při najetí myší */
nav a:hover {
  border-style: solid;
  background-color: #8B0D00;
}
/* text */
h1, h2 {
  text-shadow: 3px 2px 1px #333333;
}
h1 {
  font-size: 22px;
}
h2 {
  font-size: 18px;
}


